• ベストアンサー
  • すぐに回答を!

出荷時OS9.2.1のMacをOS9.0.4に落とすことはできますか?

バージョンダウンはできないと聞いたのですが、 買った時にOS.9.2.1のインストールされているiMacをOS9そして0S9.0.4に落とすことはできますか? もちろんオリジナルでOS9にするのですが、 不具合はありませんか? また、OS10.1と共にインストールできるのは、9.2だけでしょうか? どうか正確な情報を御教授ください。

共感・応援の気持ちを伝えよう!

  • 回答数11
  • 閲覧数165
  • ありがとう数5

質問者が選んだベストアンサー

  • ベストアンサー
  • 回答No.7
  • biginer
  • ベストアンサー率24% (382/1537)

>買った時にOS.9.2.1のインストールされているiMacをOS9そして0S9.0.4に落とすことはできますか?  OS9にはバグがあろのでOS9.04についてお話します。 まず必要なデータのバックアップを取って下さい。 OS.9.2.1のCDから起動して(C「そ」キーを押しながら起動ボタンを押すとOSのCDから起動できます。)  ユーティリティフォルダの中のドライブ設定のカスタム設定でパーティションを2パーティション以上に区切って下さい。(この時点でHD「ハードディスク」のデータは消えますのでご注意下さい。)  OSXで使用する場合は必ずタイプ欄でMacOS拡張(HFS PlusやHFS+とも呼ぶ。)を選んでください。   ユーティリティフォルダの中のDiskFirstAidでHDに異常が無いか検査(修復)して下さい。  デスクトップ上の「名称未設定」HDのうち一番上表示されているHDをシングルクリックしてdeleteキーを押してHDに名前を付けてください。(仮に「Macintosh_HD」と、リネーム(名前の変更)、2番目のパーティションのHDを「OS9.04_HD」と、リネームしたものとしてこの後の説明を続行します。) (以後「Macintosh_HD」そして「OS9.04_HD」と呼びます。)  このMacintosh_HDにOS.9.2.1を新規インストールして下さい。 コントロールパネル(以降の説明はコンパネと略して呼びます。)の起動ディスクでMacintosh_HDをシングルクリックして起動ディスクを終了して再起動して下さい。  次にOS9.0.4がインストールされているMacとLAN接続(または片方のMacをFireWireディスクターゲットモードで起動)します。  OS9.0.4がインストールされているMacから、OS9.0.4のシステムフォルダを「OS9.04_HD」にコピーして下さい。 無事、インストールできたら再度DiskFirstAidでHDに異常が無いか検査(修復)して下さい。  コンパネの起動ディスクで「OS9.04_HD」を(前の説明した方法で)指定して再起動します。  もしOS9.04で起動できない場合は caps lockキーがOFFになってることを確認して、スペースバーを押しながら Macを起動して下さい。  「機能拡張マネージャー」が表示されたら指を離して下さい。 セット欄をクリックしてMacOS9.0.4基本を選んでください。  次にOS.9.2.1で起動したMacにOSX10.1のCDを入れると自動的にインストーラーが起動するので(自動起動しない時は一旦CDを取り出し再度CDをCDドライブに入れてください。)OSX10.1を必ずMacintosh_HDにインストールして下さい。   >OS10.1と共にインストールできるのは、9.2だけでしょうか?  OS9.1もできます。  OS9.1でもインストールできますがOSXのクラシック環境時にエラーがでることがありますとOSX10.1のマニュアルに書いてありました。  エラーが出た場合はOS9.2.1にバージョンアップして下さい。 余談ですが私のiMacは3パーティションにして、そのうちひとつはMaxOS標準(HFS)にしてMacOS7.6のMacとAppleTalkでデータのやりとりしています。 (Mac OS 8以前のMac OSはMacOS標準(HFS Plus)のボリューム(HD)を認識できないので)  MacOS標準(HFS Plus)のHD(ボリューム)はOSXのクラシック環境のMacOSとして利用できませんのでご注意下さい。  

参考URL:
http://yougo.ascii24.com/gh/49/004977.html

共感・感謝の気持ちを伝えよう!

関連するQ&A

  • OS9からOS9.2へバージョンアップするには

    はじめまして、現在iMac OS9を使用しているんですが、OSを9.2にバージョンアップしたいんですが、どうやったらいいか教えてもらえませんか?一応、アップルのホームページで9.2のソフト?をダウンロードしたのですが、インストールができません。インストール場所の選択ができません、なのでそこから先への指示が出てきません。できればそのインストール手順などを教えてもらえたらうれしいです。初心者で機械のことや、専門用語などはあまりわかりませんが、よろしくお願い致します。

    • ベストアンサー
    • Mac
  • OS8.5が入っているimacにOS9.0を入れたい

    imacですが今入っているOS8.5から9.0にインストールしようと思って いるのですが、9.0のOSCDを使ってインストール事はできるでしょうか imacは専用のOSが必要と聞いているのですがやはりimac専用がないとだめでしょうか。G3に使っているOS9.0があるのですが安くimacをもらえそうなので よろしくお願いします。

    • ベストアンサー
    • Mac
  • OS9.2.2をOS9.0.4に戻したいのですが…。

    OS9のバージョンアップを9.2.2までしましたが、いろいろ(古い増設ハードディスクのドライバの未対応などの)不具合がおこりました。 一度バージョンをもどして古い増設ハードディスクのデータを取り出したいのですが、どなたかアドバイスください。

    • ベストアンサー
    • Mac

その他の回答 (10)

  • 回答No.11
  • biginer
  • ベストアンサー率24% (382/1537)

訂正の追加です。 (誤) >MacOS標準(HFS Plus)のHD(ボリューム)はOSXのクラシック環境のMacOSとして利用できませんのでご注意下さい。 (正) MacOS標準(HFS)のHD(ボリューム)はOSXのクラシック環境のMacOSとして利用できませんのでご注意下さい。

共感・感謝の気持ちを伝えよう!

質問者からのお礼

御回答有り難うございます。 不可能を可能としましたね。凄いです! 違うiMacどうしの内蔵ハードディスクを交換のさいに、想った程問題がないことから「もしや」と想っていました。 やはり2台のMacがなければ難しい様ですね。 訂正もしていただき安心しました。たぶん『この』間違いだろうと想っていましても、不安ですからね。

  • 回答No.10
  • biginer
  • ベストアンサー率24% (382/1537)

訂正します。 (誤) >(Mac OS 8以前のMac OSはMacOS標準(HFS Plus)のボリューム(HD)を認識できないので) (正) (Mac OS 8以前のMac OSはMacOS拡張(HFS Plus)のボリューム(HD)を認識できないので)

共感・感謝の気持ちを伝えよう!

  • 回答No.9
  • biginer
  • ベストアンサー率24% (382/1537)

補足です。  インストーラでは購入時にインストールされていたOSより古いバージョンのOSは弾かれてしまうのでインストールできませんがTomeViewerというソフトを使えばスキル(知識)のあればインストールできます。  OS8.6でしか使用できないソフトやフォントがあるので一部の人達は自己責任で最近のMacに古いOSをインストールしています。  一部、機能拡張ファイルを最新のものと入れ替えたりして不具合をひとつずつ解消していくという大変、時間のかかる作業が必要です。    販売時にプリインストールされているOSより以前のバージョンのインストールは 自己責任でお願いします。

共感・感謝の気持ちを伝えよう!

  • 回答No.8
  • biginer
  • ベストアンサー率24% (382/1537)

No.7の補足です。    どうしても0S9.0.4で起動できない場合はoptionキーを押しながら 起動して起動ディスクの選択画面から別のボリュームを選んで 右側の矢印を押して下さい。  またはOS.9.2.1のOSのCDから起動してコンパネの起動ディスクから 選んでください。

共感・感謝の気持ちを伝えよう!

  • 回答No.6
noname#161749
noname#161749

細かいバージョンのダウンでもその機種専用のイネーブラファイル(OS発表後に販売されたハードウェアをOSに最適化させるのためのモノ)がある場合などがあり動作しない場合や、 動作しても不安定になる場合があるので、 おこなわない方が良いです。

共感・感謝の気持ちを伝えよう!

  • 回答No.5

専用のOS 例えばiMac350,400DVはOS8.6が出荷されてから販売されています。そして8.6に何かを追加したか変更したかした8.6が付属しています。 この場合、付属の8.6でしか動かない可能性が高いと思われます。(まず8.6出荷後ににつくられたマシンではインストーラで弾かれてしまうでしょう。) しかし、マシン付属のOSはそのマシンにしかインストールしてはいけません(使用許諾契約書に書いてあります。)ので御注意ください。 汎用のOSとはマシン付属のものではなく、単独で製品として売られているものをさします。

共感・感謝の気持ちを伝えよう!

  • 回答No.4
  • asuca
  • ベストアンサー率47% (11786/24626)

>ただ、バージョンダウンがOS9シリーズからOS8シリーズへダウンを意味するのか、 今は入っているバージョンより下は全てだめでしょう。 OS 8,9という違い以前です。 OSによって各モデル用にモディファイされていますので。 おそらくソフトの対応状況などの関係でバージョンダウンしたいのかと思いますが、ソフトのバージョンアップなどを待つしかないかと思います。 ただ、9.2.2よりは9.2.1の方が動くソフトが多いです。 9.2.2からApple Scriptsの仕様が何か変わったようで動かなくなったソフトが多いので9.2.1のままの方が互換性は少しあがります。

共感・感謝の気持ちを伝えよう!

  • 回答No.3
noname#161749
noname#161749

販売時にインストールされているOSより以前のバージョンのインストールはできません、 ROMのゲシュタルトコードを元にバージョンチェックをしていて適合しないOS(古いバージョン)のインストールはキャンセルされます、 OS X10.1で9.1も起動できると思いましたが、 9.2.2を使用された方が無難ですね。

共感・感謝の気持ちを伝えよう!

質問者からのお礼

御回答有り難うございます。 確かにある本にROMにある情報のためバージョンダウンのOSはインストできないと書いてありました。 ただ、バージョンダウンがOS9シリーズからOS8シリーズへダウンを意味するのか、 例えば、0S9.0.4をOS9.0.3にダウンすることも意味するのかハッキリしませんでした。 それぐらいの違いでもやはり不具合の原因となりますかね?

  • 回答No.2

全く同じ型番のモデルでも販売中にOSをより新しいものに換えて販売することがあります。 この場合にはバージョンダウンも可能だと思いますし、インストーラで弾かれることもないでしょう。 ただしバージョンダウンの場合、汎用のOSをインストールできるかは別問題です。そのモデル専用のOSが必要になる場合が多いでしょう。 しかしながら今回の場合は9.2.1から9.0.4。。。多分インストーラで弾かれてしまうと思います。

共感・感謝の気持ちを伝えよう!

質問者からのお礼

確かに、iMacDV400には8.6の場合と9.0の場合がありますね。9.0.4の場合もあります。 『汎用』とは、 『広くいろいろな方面に用いること。また、そのもの。「―機械」』 と言う意味のようですが、 >ただしバージョンダウンの場合、汎用のOSをインストールできるかは別問題です。そのモデル専用のOSが必要になる場合が多いでしょう。 の意味が解釈できません。「^^どうもすみません。。 弾かれるかどうかだけは試してみようと想います。 正確な御回答有り難うございました。

  • 回答No.1
  • asuca
  • ベストアンサー率47% (11786/24626)

購入時にインストールされていたOSより古いバージョンのOSにはバージョンダウン出来ません。 不具合が起こったり動かなくなる可能性が高いです。(それ以前にインストール自体が出来なかったと思います) OS Xと一緒に使えるのは9.1以降ですが9.2.xを推奨します。クラッシク環境での安定性がアップしていますので。

共感・感謝の気持ちを伝えよう!

質問者からのお礼

やはりできませんか。。 9.1よりは9.2ですね。 御回答有り難うございました。

関連するQ&A

  • OS8.5.1からOS9へ

    ADSL導入に伴い、今使っているiMacのOSをバージョンアップさせないといけないのですが、いきなりOS9(もしくは9.1~2)の製品版を手に入れて、初期化せずにインストールすることはできるのですか?あと9.Xを手に入れるのにあたり、オススメのバージョンがあれば教えてください。

    • ベストアンサー
    • Mac
  • illustrator10をインストールするためのMACのOSのバージョン

    こんにちは。現在、MAC OS9のIMACを持っています。illustrator10を購入し、インストールしようとしたところ、できません。「OS9.1 以上、 もしくは 10?が必要」という内容のメッセージが表示されました。現在検討中な対策として、OS9.1もしくは、9.2を購入してインストールするということです。OS9.1もしくは9.2どちらをインストールする方が、今後的に見てもいいでしょうか?もしくは、その他、いい案がありましたら教えていただけますか?お願いします。

    • ベストアンサー
    • Mac
  • Power Mac G3 OS9.04に MacOS9.1アップデートがならない

    友人のPower Mac G3 OS9.04に、Macサイトからダウンした「MacOS9.1アップデート」をインストールしようとしたのですが、「OS9.1フォルダが見つかりません」という表示がでて、インストールできませんでした。CarbonLib(バージョン1.6)だけは、バージョンアップしてあるのですが、原因がわかりません。 かなりいじっているのをもらったんだそうです。無理なのでしょうか。教えて下さい。

    • ベストアンサー
    • Mac
  • OS9.04にしたらMOが読み込めなくなりました。。。

    iMacをつかっていて、OS9だったのを、9.04にしてから、このMOは読み込めません。初期化しますか?という警告が出ます。MOを修理にだしたら異常なしで帰ってきて、その最初の一回だけ読み込めました。  MOドライブもインストールしなおしてみてもダメです。 どうしたらいいのでしょうか? 誰か教えて下さい。

    • ベストアンサー
    • Mac
  • OS9.2.2がインストールしてあるG4へのOS9インストールについて

    友人のG4のインストールで困っております。 機種名は不明なのですが、いわゆる鉄仮面と呼ばれているG4だと思います。 パーティションを二つにわけて、OSXとOS9別々に起動させたいのですが、 リストアCDでは、OSX、OS9一緒になっており、 一緒のHDDにしかインストールできません。 (インストール後に起動ディスクは選べます) そこで単体のOS9のソフトをヤフーオークションなどで 探そうと思ったのですが、初期でOS9.2.2をインストールされている機種に 9.2.1のインストールは可能なのでしょうか? もともと入っているOSより古いバージョンだと CD起動ができないですし、マイナーバージョンアップが やはりそれにあたるのだとしたら、 インストールはできないでしょうし・・・ 購入に悩んでおります。

    • ベストアンサー
    • Mac
  • mac os8.51からos9.0か9.1へのバージョンアップの方法

    こんばんわ。 最近imacを買いました。しかしキーボードにコーヒーをこぼして使えなくなったものを友達から買いました。 そこで、por keyboardを購入しました。 しかし、このpor keyboardは今のosのバージョンじゃ一部のキーがききません。os9.0ぐらいにしないとダメみたいです。 それでCDからupdateしようと思い、何度もしましたが全然うまくいきません。 インストールっていうアイコンをクリックしたら、 「インストールされているファームウェアは古いバージョンです。ファームウェアアップデータはインストールCD”Mac OS特別付録”フォルダの中にあります。さらに詳しい情報は、付属のマニュアルをご覧下さい。」 というメッセージがでたのでMac OS特別付録を開いて、USBの差込口近くの穴を爪楊枝でさしてファームウェアをアップデート したつもりなんですが。。。 なにしろwindowsしか使ったことがないのでmacはまったくといっていいほどわかりません。 ネットとかにはつなぐことはできました。 誰かos8.51からos9.0か9.1に上げる方法を教えてください。 ちなみに1999年モデルのimacです。あとwindowsみたいにf1~f15とかのキーの使い方も知りたいです。 本当にMacに関しては初心者なのでお願いします。

    • ベストアンサー
    • Mac
  • OSXとOS9.2.2のインストール後、モニタがおかしくなりました

    iMacを使っています。OSは9.0.4だったのですが、今回、OSXの購入とともにOS9も9.2.2にアップしました。ところが、OSXとOS9.2.2のインストール後、再起動してみるとモニタの背面に濃いグリーンが出て、さらにモニタ全体にもグリーンがかぶさったようになってしまいました。当然、デジタルカメラで撮影したデータもグリーンがかっています。アップルセンターにも問い合わせたのですが、モニタの故障ではないかと一言。確かにOSXとOS9.2.2をインストールする前までは正常に動いていたのに。納得できません。ちなみにOSXとOS9.2.2は同じ起動ディスクに入っています。どなたかアドバイスしてください。

    • ベストアンサー
    • Mac
  • 新しいG4をOSの9.1で使いたい

    G4の1.25Gシングル(OS9で起動可能)のMacを購入したのですが、作業で使用するビデオカードの都合でOS9.1で使用したいのでインストールしようとしても、お使いのコンピューターにはインストールできません、と言われてしまいます。どうしたものでしょうか。

    • 締切済み
    • Mac
  • MAC9.1は必要ですか?

    非常に初歩的な質問でまことに申し訳ありません。MAC初心者です。  OS X10.3は既にサポートが終了しております。しかし、私がヤフオクで落札したIBOOKには、OS X10.6以上はインストールできません。よって、ヤフオク等でOS X10.3等を購入しようと思っております(10.5は非常に高値です。10.3はわりかし安いです。)。 このOS X10.3をインストールする時、まず、OS9か、OS9.1をインストールしてから、OS X10.3をインストールしなければならないのでしょうか?それとも、OS X10.3のみ単体でインストールするのでよいのでしょうか? 何卒、お教えください。

    • 締切済み
    • Mac
  • OS8.1→9.0 その間は?

    最近 リストアしました OS8.1の状態に戻ってます(iMac ボンダイです) OS9.0は持ってます 9.0は 昔 知人に入れてもらったので すっかりやり方を忘れてしまって‥汗 9.0を入れる前に 8.5(?)を入れるのでしょうか?? 8.6は見つかったのですが http://www.apple.com/jp/ftp-info/reference/macos8.6_update.html 8.5が見つけられませんでした OS8.1から すぐに8.6を入れてしまって大丈夫でしょうか? (8.1→8.6→手持ちの9.0をインストール) 初歩的な質問でスイマセン 過去ログも探したのですが 分かりませんでした 宜しくお願いします

    • ベストアンサー
    • Mac

専門家に質問してみよう